.pie{font-size:9px;color:#7e7e7e;font-family:Verdana,Arial,Helvetica,sans-serif}.titular{font-weight:700;font-size:19px;color:#394e93;font-family:Arial,Helvetica,sans-serif}.style40{color:#900}.titulo_rojo{color:#900;font-family:Arial,Helvetica,sans-serif;font-size:18px;font-weight:700;text-align:left}.fondo_cab{background-color:#34598e}.titulo_barra{border-right:#a7b8d0 0 solid;border-top:#a7b8d0 1px solid;padding-left:10px;font-weight:700;font-size:10px;border-left:#a7b8d0 0 solid;color:#fff;border-bottom:#a7b8d0 1px solid;font-family:Verdana,Arial,Helvetica,sans-serif;background-color:#2c5596}.barra{font-size:10px;color:#333;line-height:18px;font-family:Verdana,Arial,Helvetica,sans-serif;background-color:#e9f0f6;text-decoration:none}.linea_barra{background-color:#cedce9}A.barra{font-size:10px;color:#333;line-height:18px;font-family:Verdana,Arial,Helvetica,sans-serif}.txazul{font-size:11px;color:#2e5ba3;font-family:Verdana,Arial,Helvetica,sans-serif;text-decoration:none}.titular_patrocinador{font-size:10px;color:#2e5ba3;font-family:Verdana,Arial,Helvetica,sans-serif}.tx_patrocinador{font-size:9px;color:#333;font-family:Verdana,Arial,Helvetica,sans-serif;text-decoration:none}.txpeq_gris{font-size:10px;color:#646466;font-family:Tahoma}.txpeq{font-size:10px;color:#333;line-height:10px;font-family:Tahoma;text-decoration:none}.fondo_buscador{background-color:#ccc}.contenido_buscador{background-color:#f2f3f3}.enclistados{font-weight:700;font-size:10px;color:#333;font-family:Verdana,Arial,Helvetica,sans-serif;height:19px;background-color:#e3e4e4}.texto2{font-size:10px;color:#333;font-family:Verdana,Arial,Helvetica,sans-serif;letter-spacing:-1px}.texto{font-size:10px;color:#333;font-family:Verdana,Arial,Helvetica,sans-serif;text-decoration:none}.fondo_barra{border-right:#dee4ec 1px solid;border-top:#000 0 solid;vertical-align:top;border-left:#000 0 solid;border-bottom:#000 0 solid;background-color:#e9f0f6}A.azul{font-size:11px;color:#2e5ba3;font-family:Verdana,Arial,Helvetica,sans-serif;text-decoration:none}A.naranja{font-size:10px;color:#f60;font-family:Verdana,Arial,Helvetica,sans-serif;text-decoration:none}A.oferta:active{font-size:10px;color:#2e5ba3;font-family:Verdana,Arial,Helvetica,sans-serif;text-decoration:none}A.oferta:hover{font-size:10px;color:#2e5ba3;font-family:Verdana,Arial,Helvetica,sans-serif;text-decoration:underline}A.oferta:link{font-size:10px;color:#2e5ba3;font-family:Verdana,Arial,Helvetica,sans-serif;text-decoration:none}A.oferta:visited{font-size:10px;color:#999;font-family:Verdana,Arial,Helvetica,sans-serif;text-decoration:none}A.txblanco{font-size:10px;color:#fff;font-family:Verdana,Arial,Helvetica,sans-serif;text-decoration:none}A.txblanco:hover{font-size:10px;color:#fff;font-family:Verdana,Arial,Helvetica,sans-serif;text-decoration:underline}.fondo{background-color:#d3dae2}.contenido{background-color:#fff}.txgris{font-size:10px;color:#666;font-family:Verdana,Arial,Helvetica,sans-serif}INPUT{font-size:10px;color:#333;font-family:Verdana,Arial,Helvetica,sans-serif}INPUT.claves{border-right:#d4d0c8 1px solid;border-top:#404040 1px solid;font-size:10px;border-left:#404040 1px solid;color:#333;border-bottom:#d4d0c8 1px solid;font-family:Verdana,Arial,Helvetica,sans-serif}SELECT{font-size:10px;color:#333;font-family:Verdana,Arial,Helvetica,sans-serif}TEXTAREA{font-size:10px;color:#333;font-family:Verdana,Arial,Helvetica,sans-serif}.txazul2{font-size:10px;color:#8393bc;font-family:Verdana,Arial,Helvetica,sans-serif}.txazul3{font-size:10px;color:#587cb8;font-family:Verdana,Arial,Helvetica,sans-serif;text-decoration:none}.txgris2{font-size:10px;color:#999;font-family:Verdana,Arial,Helvetica,sans-serif;text-decoration:none}.caja_empresas{background-color:#b12724}.linea_empresas1{background-color:#780a08}.linea_empresas2{background-color:#d8605e}.linea_cajas{background-color:#bcc2c2}BODY{margin-top:6px;margin-bottom:0}.tx_preferencias{font-size:10px;color:#6a9d30;font-family:Verdana,Arial,Helvetica,sans-serif}.titular2{font-weight:700;font-size:11px;color:#8393bc;font-family:Arial,Helvetica,sans-serif}.titulo_oferta{background-color:#eff3f7;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;font-weight:700;color:#394e93}.linea_azul{background-color:#bfccde}.fondo_pestanas{font-size:10px;color:#fff;font-family:Verdana,Arial,Helvetica,sans-serif;background-color:#2c5596}.txrojo{font-size:10px;color:red;font-family:Verdana,Arial,Helvetica,sans-serif;text-decoration:none}.fondo_gris{font-size:10px;color:#333;font-family:Verdana,Arial,Helvetica,sans-serif;background-color:#eaeaea}.fondo_base{background-color:#ddd}.fondo_resolucion{font-size:10px;color:#333;font-family:Verdana,Arial,Helvetica,sans-serif;background-color:#bfbfbf}.base_pestanas{background-color:#2557a1}.off{font-weight:700;font-size:11px;background-image:url(/images/candidato/fondo_pestana_off.gif);color:#1b437f;font-family:Arial,Helvetica,sans-serif;text-align:center}.on{font-weight:700;font-size:11px;background-image:url(/images/candidato/fondo_pestana_on.gif);color:#fff;font-family:Arial,Helvetica,sans-serif;text-align:center}.cv{font-size:11px;color:#1b437f;font-family:Arial,Helvetica,sans-serif;text-align:center;text-decoration:none}.fondo_azul{background-color:#eff4f9}.fondo_gris2{font-size:10px;color:#333;font-family:Verdana,Arial,Helvetica,sans-serif;background-color:#f2f2f2}.titular_rojo{font-weight:700;font-size:19px;color:red;font-family:Arial,Helvetica,sans-serif}.txblanco{font-size:10px;color:#fff;font-family:Verdana,Arial,Helvetica,sans-serif;text-decoration:none}.fondo_empresa{background-color:#e7e3d8}.tx14{font-size:14px;color:#333;font-family:Arial,Helvetica,sans-serif}.tx12arialgris{font-weight:700;font-size:12px;color:#999;font-family:Arial,Helvetica,sans-serif}.tx20arial{font-weight:lighter;font-size:20px;color:#333;font-family:Arial,Helvetica,sans-serif}.formulario{font-size:10px;color:#333;font-family:Verdana,Arial,Helvetica,sans-serif;height:27px}.txazul14{font-size:14px;color:#8393bc;font-family:Arial,Helvetica,sans-serif}A.link_sub{font-size:10px;color:#333;font-family:Verdana,Arial,Helvetica,sans-serif}A.link{font-size:10px;color:#333;font-family:Verdana,Arial,Helvetica,sans-serif;text-decoration:none}A.link:hover{font-size:10px;color:#333;font-family:Verdana,Arial,Helvetica,sans-serif;text-decoration:underline}A.link:visited{font-size:10px;color:#333;font-family:Verdana,Arial,Helvetica,sans-serif;text-decoration:none}A.txazul3:hover{font-size:10px;color:#587cb8;font-family:Verdana,Arial,Helvetica,sans-serif;text-decoration:underline}.fondo_referencia{background-color:#c5c5c5}.tx_buscador{font-size:10px;color:#2e5ba3;font-family:Verdana,Arial,Helvetica,sans-serif;text-decoration:none}.sub_barra{font-size:10px;color:#333;line-height:18px;font-family:Verdana,Arial,Helvetica,sans-serif;background-color:#f9fdff;text-decoration:none}.h2{font-weight:700;font-size:12px;color:#7e7e7e;font-family:Verdana,Arial,Helvetica,sans-serif}.h1{font-weight:700;font-size:15px;color:#7e7e7e;font-family:Arial,Helvetica,sans-serif;height:15px;background-color:none}.titulo_oferta_imp{border-right:#d4d4d4 1px solid;border-top:#d4d4d4 1px solid;font-weight:700;font-size:14px;border-left:#d4d4d4 1px solid;color:#333;border-bottom:#d4d4d4 1px solid;font-family:Arial,Helvetica,sans-serif;height:23px}.tx_imp{font-size:12px;color:#2e5ba3;font-family:Arial,Helvetica,sans-serif}.fondo_imp{border-right:#d4d4d4 1px solid;border-top:#d4d4d4 1px solid;border-left:#d4d4d4 1px solid;border-bottom:#d4d4d4 1px solid}.barra_azul{background-color:#e9f0f6}A.oferta2{font-size:10px;color:#2e5ba3;font-family:Verdana;text-decoration:none}h2{font-weight:700;font-size:12px;color:#394e93;font-family:Arial,Helvetica,sans-serif}h1{font-weight:700;font-size:13px;color:#394e93;font-family:Arial,Helvetica,sans-serif;line-height:23px;vertical-align:middle;height:23px;margin-bottom:0;padding-bottom:0}
/*body{
        background: #ffffff;
    }*/
.mobile{
    display: none;
    padding: 15px;
}
@media only screen and (max-width: 640px) and (min-width: 300px){
    /** For Mobile ad **/
    .x160x600{
        position:static !important;
        width: 160px;
        height: 600px;
        z-index: 1;
        left: 808px;
        top: 49px;
        margin:0 auto;
    }
    .index_ad_1 table,.index_ad_2{
        margin: 0 auto;
        width: 336px;
    }
    .web-header,.desk-menu,.language-version,.wrapper{
        display: none;
    }
    .hide-md{
        display: none;
    }

    .nav-bar,.mobile{
    display: block !important;
    }
    .quienes-table,.quienes-table tbody{
        display: block;
        width: 100%
    }
    .quienes-table tr{
        width: 100% !important;
    }
}
.main-table, .main-table tbody{
    width: 50% !important;
    display: block;
}
.style36{font-family:Arial,Helvetica,sans-serif;font-size:10px;color:#CCC}a:hover{text-decoration:none}a{text-decoration:none}.style1{font-family:Arial,Helvetica,sans-serif}.style2{color:#000;font-family:Arial,Helvetica,sans-serif;font-size:18px}.listado{color:#000;font-family:Arial,Helvetica,sans-serif;font-size:12px}.cifras{font-family:Arial,Helvetica,sans-serif;font-size:12px}.datos{font-family:Arial,Helvetica,sans-serif;font-size:20px}.style4{color:#00F}.style5{font-size:10px}.style6{font-size:12px}.style7{font-size:11px}.style8{font-size:8px}a:hover{text-decoration:underline}.Estilo3{font-size:28px}.Estilo4{font-size:20px}.style10{font-size:15px;font-weight:700}.style11{font-size:9px}.style13{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px}
/*
Mobile Navigation style 
*/
.nav-bar{
    display: none;
}
.nav-bar .nav-title{
    background: #34598E;
    padding: 10px;
    position: relative;
}

.nav-bar .nav-title .title{
    font-size: 25px;
	font-weight: bold;
    color: #ffffff;
    font-family: Arial, Helvetica, sans-serif
}
.nav-bar .nav-title .nav-click{
    position: absolute;
    width: 50px;
    right: 10px;
    top: 0;
    cursor: pointer;
}
.nav-bar .nav-title .nav-click span{
    display: block;
    background: #ffffff;
    width: 100%;
    height: 5px;
    margin-top: 7px;
}
.nav-bar #main-bar{
    list-style: none;
    margin: 0;
    padding: 0;
    background: #999999;
    height: 0;
    overflow:hidden;
    transition: height .3s linear;
    -moz-transition: height .3s linear;
    -webkit-transition: height .3s linear;
}
.nav-bar #main-bar.show{
    height: 207px;
}
.nav-bar #main-bar a{
    display: block;
    padding: 10px 15px;
    text-decoration: none;
    color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
}
.nav-bar #main-bar li:hover a{
    color: #ffffff;
    background: #cccccc;
    text-decoration: underline;
}
.nav-bar #main-bar li{
    border-bottom: 1px solid #34598E;
}
/**** Mobile Footer***/
.mobile-footer{
    background: #dddddd;
    margin-top: 20px;
    padding-bottom: 10px;
}